RubyGems Navigation menu

sps-pub 0.4.0

A SimplePubSub client for publishing messages in 1 line of code.

Gemfile
          gem 'sps-pub', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install sps-pub
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,799

For this version 230

Show all versions (6 total)

Required Ruby Version: >= 2.1.0

Links:

Versions:

  1. 0.4.0 - July 16, 2014 (8.5 KB)
  2. 0.3.2 - July 14, 2014 (9 KB)
  3. 0.3.1 - July 12, 2014 (9 KB)
  4. 0.3.0 - May 22, 2014 (8.5 KB)
  5. 0.2.0 - November 21, 2013 (8.5 KB)
Show all versions (6 total)